class CreateLeads < ActiveRecord::Migration[5.1]
  def change
    create_table :leads do |t|
      t.string :name, null: false, default: ''
      t.string :whatsapp, null: false, default: ''
      t.integer :gender, null: true, default: nil
      t.integer :region, null: true, default: nil
      t.string :state, null: false, default: ''
      t.string :city, null: false, default: ''
      t.boolean :notify, null: false, default: true
      t.boolean :terms, null: false, default: false

      t.timestamps
    end
  end
end
